
Showroom Mobile Banking - Bug #13636

[MB] Beautify Video - Name position in home page

28 April 2022 04:30 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 28 April 2022

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1. Home page, move the name to the center, right now the naming slightly on top

History

#1 - 28 April 2022 04:50 PM - chok yee fan

- Assignee changed from chok yee fan to Megat AhmadSalehudin

#2 - 28 April 2022 05:30 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r217073 | ahmadsalehudin | 2022-04-28 17:29:05 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/home.scss

Megat - Bug #13636 - [MB] Beautify Video - Name position in home page

#3 - 29 April 2022 02:31 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released v1.0.0.15 SIT

#4 - 07 November 2024 05:13 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT  to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Files

name.png 221 KB 28 April 2022 Ron Zheng Yuan Tan
